Subject: Netco Security
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 22 Jan 2002 07:51:47 -0800 (PST)

Good Morning, 

Here is the spreadsheet that you sent out with the access for the West Power Scheduling group. The users are now only me, Diane Cutsforth, and Donald Robinson.

 

I dont' know if you are aware, but we are having problems with accessing both PreSchedule Workspace and Path Confirmation. Donald Robinson and Diane Cutsforth have more details than I do, as I have been out on medical leave for a month.

Donald tried to login this morning and had problems, If you are aware of this bug let me know, if you need more details, please speak to him.

His number is 503/464-3902

Thanks,

Cara